' Edited Form File: D:\Pangaea\Limit.frm
' Date Created:	04-Jun-1997 13:24:58
'
' Fonts
F,1,120,1,0,0,Arial Narrow
F,2,80,0,0,0,Arial Narrow
F,3,95,1,0,0,Arial Narrow
F,4,70,1,0,0,Arial Narrow
F,5,60,0,0,0,Arial Narrow
F,6,90,0,0,0,Arial Narrow
F,7,95,0,0,0,Arial Narrow
F,8,85,1,0,0,Arial Narrow
'
P,1,1,LimCert
'
' Open Rectangles
'
' Filled Rectangles
R,31,29,555,2,1,1,0
R,31,1221,565,2,1,1,0
'
' Lines
'
' Images
'
' Text Strings
T,462,14,8,0,File No.
T,31,34,3,0,DEFINITION OF MARKET VALUE:
T,204,34,7,0,The most probable price which a property should bring  in a competitive and open
T,31,50,7,0,market under all conditions requisite to a fair sale, the  buyer  and  seller,  each  acting  prudently,  knowledgeably  and
T,31,65,7,0,assuming the price is not affected by undue stimulus. Implicit in this  definition  is  the  consummation  of  a  sale  as  of  a
T,31,81,7,0,specified date and the passing of title from seller to buyer under conditions whereby: (1) buyer  and  seller  are  typically
T,31,96,7,0,motivated; (2) both parties are well informed or well  advised,  and  each  acting  in  what  he  considers  his  own  best
T,31,111,7,0,interest; (3) a reasonable time is allowed for exposure in the open market; (4) payment is made in terms of cash  in  U.S.
T,30,127,7,0,dollars or in terms of financial arrangements comparable thereto; and (5) the price represents  the  normal  consideration
T,31,142,7,0,for the property sold unaffected by special or creative financing or sales  concessions*  granted  by  anyone  associated
T,31,158,7,0,with the sale.
T,31,189,7,0,*Adjustments to the comparables must be made for special or creative financing or sales concessions.    No  adjustments
T,31,205,7,0,are necessary for those costs which are normally paid by sellers as a result of tradition or law in  a  market  area;  these
T,31,220,7,0,costs are readily identifiable since the seller pays these  costs  in  virtually  all  sales  transactions.  Special  or  creative
T,31,236,7,0,financing adjustments can be made to the comparable property by comparisons to  financing  terms  offered  by  a  third
T,31,251,7,0,party institutional lender that is not already involved in  the  property  or  transaction.    Any  adjustment  should  not  be
T,31,266,7,0,calculated on a mechanical dollar for dollar cost of the financing or concession, but the dollar amount  of  any  adjustment
T,31,282,7,0,should approximate  the  market's  reaction  to  the  financing  or  concessions  based  on  the  appraiser's  judgement.
T,71,324,1,0,STATEMENT OF LIMITING CONDITIONS AND APPRAISER'S CERTIFICATION
T,31,366,3,0,CONTINGENT AND LIMITING CONDITIONS:
T,270,366,7,0,The appraiser's certification that appears in  the  appraisal   report   is
T,31,382,7,0,subject to the following conditions:
T,31,413,7,0,1.
T,47,413,7,0,The appraiser will not be responsible for matters of a legal nature that affect either  the  property  being  appraised  or
T,31,429,7,0,the title to it.  The appraiser assumes that the title is good and  marketable  and,  therefore,  will  not  render  any  opinions
T,31,444,7,0,about the title.  The property is appraised on the basis of it being under responsible ownership.
T,31,475,7,0,2.
T,46,475,7,0,The appraiser has provided a sketch in the appraisal report to show approximate dimensions of the improvements and
T,31,490,7,0,the sketch is included only to assist the reader of the report in visualizing the property  and  understanding  the  appraiser's
T,31,506,7,0,determination of its size.
T,31,537,7,0,3.
T,48,537,7,0,The appraiser has examined the available flood maps that are provided  by  the  Federal  Emergency  Management
T,31,552,7,0,Agency (or other data sources) and has noted in the appraisal report whether the subject  site  is  located  in  an  identified
T,31,567,7,0,Special Flood Hazard Area.  Because the appraiser is not a surveyor, he or she  makes  no  guarantees,  expressed  or
T,31,583,7,0,implied, regarding this determination.
T,31,614,7,0,4.
T,48,614,7,0,The appraiser will not give testimony or appear in court because he or she  made  an  appraisal  of  the  property  in
T,31,629,7,0,question, unless specific arrangements to do so have been made beforehand.
T,31,660,7,0,5.
T,49,660,7,0,The appraiser has estimated the value  of  the  land  in  the  cost  approach  at  its  highest  and  best  use  and  the
T,31,675,7,0,improvements at their contributory value.  These separate valuations of the land and improvements  must  not  be  used  in
T,31,691,7,0,conjunction with any other appraisal and are invalid if they are so used.
T,31,722,7,0,6.
T,47,722,7,0,The appraiser has noted in the appraisal report any adverse conditions (such as, needed repairs,  depreciation,  the
T,31,737,7,0,presence of hazardous wastes, toxic substances, etc.) observed during the inspection of the  subject  property  or  that  he
T,31,753,7,0,or she became aware of during the normal research involved in performing the appraisal.  Unless otherwise stated  in  the
T,31,768,7,0,appraisal report, the appraiser has no knowledge of any hidden or  unapparent  conditions  of  the  property  or  adverse
T,31,784,7,0,environmental conditions (including the presence  of  hazardous  wastes,  toxic  substances,  etc.)  that  would  make  the
T,31,799,7,0,property more or less valuable, and has assumed  that  there  are  no  such  conditions  and  makes  no  guarantees  or
T,31,814,7,0,warranties, expressed or implied, regarding the condition of the property.  The appraiser will not  be  responsible  for  any
T,31,830,7,0,such conditions that do exist or for any engineering or testing that might be required to  discover  whether  such  conditions
T,31,845,7,0,exist.  Because the appraiser is not an expert in the field  of  environmental  hazards,  the  appraisal  report  must  not  be
T,31,861,7,0,considered as an environmental assessment of the property.
T,31,891,7,0,7.
T,48,891,7,0,The appraiser obtained the information, estimates, and opinions that were  expressed  in  the  appraisal    report    from
T,31,907,7,0,sources that he or she considers to be reliable and believes them to be true and correct.  The appraiser does  not  assume
T,31,922,7,0,responsibility for the accuracy of such items that were furnished by other parties.
T,31,953,7,0,8.
T,46,953,7,0,The appraiser will not disclose the contents of the appraisal report except as provided for in the Uniform Standards  of
T,31,969,7,0,Professional Appraisal Practice.
T,31,1000,7,0,9.
T,48,1000,7,0,The appraiser has based his or her appraisal report and valuation  conclusion  for  an  appraisal  that  is  subject  to
T,31,1015,7,0,satisfactory completion, repairs, or alterations on the assumption that completion  of  the  improvements  will  be  performed
T,31,1030,7,0,in a workmanlike manner.
T,31,1061,7,0,10.
T,53,1061,7,0,The appraiser must provide his or her prior written consent before the lender/client specified  in  the  appraisal  report
T,31,1077,7,0,can  distribute  the  appraisal  report  (including  conclusions  about  the  property  value,  the  appraiser's  identity   and
T,31,1092,7,0,professional  designations,  and  references  to  any  professional  appraisal  organizations  or  the  firm  with  which  the
T,31,1108,7,0,appraiser is associated) to anyone other than the borrower; the mortgagee or its successors  and  assigns;  the  mortgage
T,31,1123,7,0,insurer; consultants; professional appraisal organizations; any  state  or  federally  approved  financial  institution;  or  any
T,31,1138,7,0,department, agency, or instrumentality of the United  States  or  any  state  or  the  District  of  Columbia;  except  that  the
T,31,1154,7,0,lender/client may distribute the property description section of the  report  only  to  data  collection  or  reporting  service(s)
T,31,1169,7,0,without having to obtain the appraiser's prior written consent.  The appraiser's  written  consent  and  approval  must  also
T,31,1185,7,0,be obtained before the appraisal can be conveyed by anyone to the public  through  advertising,  public  relations,  news,
T,31,1200,7,0,sales, or other media.
T,34,1225,2,0,Freddie Mac Form 439     6-93
T,284,1223,2,0,Page 1 of 2
T,457,1225,2,0,Fannie Mae Form 1004B     6-93
T,179,1236,5,0,This form was reproduced by United Systems Software Company  (800) 969-8727    
